/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */


/*Header Styles*/

.wrapper_header {
	min-height: 150px;
	background: #204394 url(../images/bg_header.jpg) repeat-x;
}

.container.header {
	background: url(../images/tagline.jpg) no-repeat center top 45px;
}

.logo {
	float: left;
	margin: 0;
}

.logo a {
	width: 250px;
	height: 150px;
	display: block;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	margin: 0;
}

.call {
	float: right;
	margin: 0;
}

.call a {
	width: 196px;
	height: 52px;
	display: block;
	background: url(../images/call.png) no-repeat;
	font: 0/0 a;
    text-shadow: none;	
    color: transparent;	
	cursor: default;
	margin: 50px 0 0 0;
}


/*Menu Styles*/

.wrapper_navigation {
	background: #ffcc00;
}

.container.primary {
	background: url(../images/bg_nav.jpg) no-repeat;
}

nav.primary ul,
nav.primary ul li {
	float: right;
	margin: 0;
	text-indent: 0;
	list-style-position: none;
	list-style-type: none;
	padding: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

nav.primary select {
	display: none;
	width: 100%;
	height: 28px;
	margin: 10px 0;
	color: #333;
	font-size: 110%;
}

.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
    display: inline-block;
    width: 100%;
	height: 28px;
	font-size: 110%;
}

nav.primary ul li {
	display: inline;
	float: left;
	position: relative;
}

nav.primary ul li a {
	display: inline-block;
	line-height: 50px;
	padding: 0 20px;
	color: #FFF;
	text-transform: capitalize;
	text-decoration: none;
	font-weight: bold;
}
	
nav.primary ul li a:hover {
	color: #FFF;
}


/*Sub Menu Styles*/
nav.primary ul ul {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	z-index: 2000;
	height: 0;
	overflow: hidden;
	min-width: 100%;
	width: 250px;
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;	
	-webkit-box-shadow:  2px 2px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
 	box-shadow:  2px 2px 5px rgba(0, 0, 0, 0.5);
}

nav.primary ul li span {
	display: none;	
}

nav.primary ul li:hover > ul {
	opacity: 10;
	filter: alpha(opacity=100);
	height: auto;
	overflow: visible;
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	border-bottom: 1px solid #000;
	background: #FFCC00;
}

nav.primary ul ul li a {
	display: block;
	line-height: 35px;
}

nav.primary ul li:hover > a {
	background: #204394;
}

nav.primary ul ul ul {
	top: 0;
	left: 100%;
}


/*Slider Styles*/

.slider {
	max-width: 940px;
	max-height: 360px;
	height: auto;
	margin: 0 auto 10px auto;
}

.nivoSlider {
    position:relative;
    width: 100%; /* Change this to your images width */
    height: auto; /* Change this to your images height */
}

.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

.nivoSlider a {
    border:0;
    display:block;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.7;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.7;
	filter:alpha(opacity=7);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.nivo-caption p {
	padding:0;
	margin:0;
}

.nivo-caption a {
	display:inline !important;
}

.nivo-html-caption {
    display:none;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	padding: 15px;
}

.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}

.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav {
	position:relative;
	float: right;
	height: 0;
	top: -43px;
	padding: 0 10px 0 0;
	z-index: 1000;
}


/*Page Styles*/

.wrapper_page {
	background: #FFF url(../images/bg_main.jpg) no-repeat center top;
}

.container.page {
	background: #FFF;
	padding: 10px 0 0 0;	
}

.contentarea {
	margin: 10px 0 50px 10px;
}

hr { 
	border: dashed #ddd; 
	border-width: 1px 0 0; 
	clear: both; 
	margin: 10px 0 20px; 
	height: 0; 
}

h1 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #333;
	font-size: 42px;
	font-weight: 900;
	letter-spacing: -2px;
	line-height: 42px;
	margin: 20px 0 30px 0; 
}
	
h2 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #204394;
	font-size: 34px;
	font-weight: 600;
	letter-spacing: -2px;
	line-height: 34px;
	margin-bottom: 30px;
}

h3 { 
	font-family: 'Source Sans Pro', sans-serif;
	color: #204394;
	font-weight: 900;
	font-size: 30px; 
	letter-spacing: -1px;
	line-height: 30px; 
	margin: 40px 0 20px 0; 
}

h4 { 
	font-family: 'Source Sans Pro', sans-serif;
	color: #333;
	font-size: 26px; 
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 30px; 
	margin: 40px 0 20px 0; 
}

h5 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #204394;
	font-size: 22px; 
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 30px; 
	margin: 40px 0 20px 0; 
}

h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: italic;
	font-weight: 600;
	color: #333;
	font-size: 18px;
	line-height: 30px;
	margin: 40px 0 20px 0; 
}

ul { 	
	text-indent: 0;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 15px;
	margin-left: 0; 
}
	
ol {
	text-indent: 0;
	list-style-position: outside;
	list-style-type: decimal;
	padding-left: 15px;
	margin-left: 0;
}

a:link, a:visited {
	text-decoration: none;
	color: #0066CC;
}

a:hover {
	text-decoration: underline;
}

.featured {
	background: #eee;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px 20px 30px 20px;
	margin: 0 0 20px 0;
}

.container .third.columns { 
	width: 174px; 
}


/*Form Styles*/

	input[type=search]::-webkit-search-decoration,
	input[type=search]::-webkit-search-cancel-button,
	input[type=search]::-webkit-search-results-button,
	input[type=search]::-webkit-search-results-decoration {
	  display: none;
	}
	
	input[type=search] {
	  -webkit-appearance: textfield;
	}
	
	input[type=search]:focus {
	outline: none;	
	}
	
	input[type="text"],
	input[type="search"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width: 100%;
	}

	.search input[type=search],
	.subscribe input[type=email] {
		width: 65%;
		float: left;
		margin: 0;
	}
	.search button,
	.subscribe button {
		width: 28%;
		float: right;
		margin: 0;
		padding: 7px 10px;
	}


/*Sidebar Styles*/

.searchdiv {
	margin: 10px 0 0 0;
}

.sidebar_content {
	padding: 15px;
	margin: 0 0 20px 0;
	background: #EEE;
	font-size: 12px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	 border-radius: 10px;
	-webkit-box-shadow:  0 0 2px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.1);
 	box-shadow:  0 0 2px 3px rgba(0, 0, 0, 0.1);
	overflow: auto;
}

h4.sidebar {
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	font-size: 28px;
	padding: 10px 15px 10px 15px;
	margin: 5px 0 10px 0;
	background: #204394;
	-moz-border-radius: 10px 0 10px 0;
	-webkit-border-radius: 10px 0 10px 0;
	 border-radius: 10px 0 10px 0;
	-webkit-box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.1);
	font-style: italic;
	font-weight: 900;
	text-transform: uppercase;
	overflow: auto;
}

a.sidebar_link:link, a.sidebar_link:visited {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
	color: #204394;
	font-size: 12px;
	font-weight: bold;
}

a.sidebar_link:hover {
	text-decoration: underline;
}


/*Footer Styles*/

.wrapper_footer {
	padding: 0 0 20px 0;
	border-top: #FFCC00 5px solid;
	background: #4c4c4c;
	color: #FFF;
	min-height: 150px;
}

a.footer:link, a.footer:visited {
	text-decoration: none;
	color: #FFF;
}

a.footer:hover {
	text-decoration: underline;
}

.facebook {
	float: right;
	margin: 0;
}

.facebook a {
	width: 70px;
	height: 70px;
	display: block;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image: url(../images/facebook.png);
	background-repeat: no-repeat;
	margin: 20px 0 0 0;
}


/*Copyright Styles*/

.wrapper_copyright {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: #2a2a2a;
    color: #fff;
    padding: 0 10px 0 10px;
	font-size: 11px;
	min-height: 70px;
}

.logo_copyright {
	float: right;
	margin: 10px 0 10px 0; 
	width: 115px;
	height: 50px;
	display: block;
	background: url(../images/logo_copyright.png) no-repeat;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.copyright_text {
	margin: 25px 0 0 0;
}

a.webshop:link, a.webshop:visited {
	text-decoration: none;
	color: #fff;
}

a.webshop:hover {
	text-decoration: underline;
}


/*WordPress Core*/

.alignnone {
    margin: 5px 0 20px 0;
	padding: 5px;
	border: #E0E0E0 1px solid;
	background: #FFF;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 30px auto 30px auto;
	padding: 5px;
	border: #E0E0E0 1px solid;
	background: #FFF;
}

.aligncenter_noborder,
div.aligncenter_noborder {
    display: block;
    margin: 10px auto 10px auto;
	padding: 5px;
	max-width: 95%;
	height: auto;
}

.alignright {
    float:right;
    margin: 0 0 10px 10px;	
	padding: 5px;
	border: #E0E0E0 1px solid;
	background: #FFF;
}

.alignleft {
    float: left;
    margin: 0 10px 10px 0;	
	padding: 5px;
	border: #E0E0E0 1px solid;
	background: #FFF;
}

.alignleftfooter {
    float: left;
    margin: 0 10px 10px 0;	
	padding: 5px;
}

.aligncenter {
    display: block;
    margin: 20px auto 20px auto;
}

a img.alignright {
}

a img.alignnone {
}

a img.alignleft {
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.alignleft_noborder {
    float: left;
	margin: 0 20px 20px 0;
}

.alignright_noborder {
    float: right;
	margin: 0 0 0 20px;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
.wrapper_page {
	background: #FFF;
}		

.container .third.columns { 
	width: 130px; 
}	

}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
.wrapper_page {
	background: #FFF;
}

.container.header {
	background: none;
}

}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
		
nav.primary select {
	display: block;
}

nav.primary ul {
	display: none;	
}

.container.header {
	background: none;
}
			
.logo {
	float: none;
	margin: 0 0 20px 0;
}

.logo a {
	margin: 0 auto;
	background-image: url(../images/logo_mobile.jpg);
	height: 186px;
}

.call {
	float: none;
	margin: 20px 0 40px 0;
}

.call a {
	margin: 0 auto;
}

.facebook {
	float: none;
	margin: 20px 0 20px 0;
}

.facebook a {
	margin: 0 auto;
}

.logo_copyright {
	float: none;
	margin: 0 auto 10px auto;
}

.container.primary {
	background: none;
}

.copyright_text {
	text-align: center;
}
			
.wrapper_page {
	background: #FFF;
}

.contentarea {
	margin: 10px 0 50px 0;
}	

.container .third.columns { 
	width: 100%; 
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 0 0 0 5px;
}

.theme-default .nivo-controlNav {
	display: none;
}


	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
.wrapper_page {
	background: #FFF;
}	

.container .third.columns { 
	width: 100%; 
}	
				
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
.wrapper_page {
	background: #FFF;
}		
		
}
